<?xml version="1.0" encoding="utf-8"?>
<presentation width="720" height="540" start="play" buildNum="7.0.0.7328">
	<presentationTitle>TNXH_Cay_rau</presentationTitle>
	<speakers>
		<speaker>
			<name>Vũ Thị Lan Hương</name>
			<speakerTitle>Trường Tiểu học Việt Hùng</speakerTitle>
			<image>spk14123.JPG</image>
			<email>vuthilanhuongvh@gmail.com</email>
		</speaker>
		<speaker>
			<name>Ph?m Th? C?m Thi</name>
			<speakerTitle>Tru?ng Ti?u h?c Vi?t Hùng</speakerTitle>
			<email>phamthicamthivh@gmail.com</email>
		</speaker>
	</speakers>
	<backgrounds>
		<background url="Master8000001c.swf"/>
	</backgrounds>
	<search url="srchdata.xml"/>
	<slides>
		<slide id="285" frameRate="30" totalFrames="802.1999999999999" advance="auto" blockMovement="false" type="normal">
			<content url="Slide1.swf"/>
			<slideBackground index="0" frameToPlay="1" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="1"/>
			<slideSpeaker index="0"/>
			<audios id="1" duration=" 26740">
				<media url="a24x1x1.mp3" startMsecs="0" duration="26740" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="286" frameRate="30" totalFrames="606.3000000000001" advance="auto" blockMovement="false" type="normal">
			<content url="Slide2.swf"/>
			<slideBackground index="0" frameToPlay="3" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="295" end="312"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="2"/>
			<slideSpeaker index="0"/>
			<audios id="4" duration=" 20210">
				<media url="a24x4x1.mp3" startMsecs="0" duration="20210" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="334" frameRate="30" totalFrames="1198.1999999999998" advance="auto" blockMovement="false" type="normal">
			<content url="Slide3.swf"/>
			<slideBackground index="0" frameToPlay="5" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="153"/>
				<clickAnimation start="978" end="995"/>
				<clickAnimation start="1056" end="1073"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="3"/>
			<slideSpeaker index="0"/>
			<audios id="5" duration=" 39940">
				<media url="a24x5x1.mp3" startMsecs="0" duration="39940" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="306" frameRate="30" totalFrames="618.3" advance="auto" blockMovement="false" type="normal">
			<content url="Slide4.swf"/>
			<slideBackground index="0" frameToPlay="7" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="66" end="83"/>
				<clickAnimation start="257" end="319"/>
				<clickAnimation start="418" end="480"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="4"/>
			<slideSpeaker index="0"/>
			<audios id="6" duration=" 20610">
				<media url="a24x6x1.mp3" startMsecs="0" duration="19500" startAtMSecs="0"/>
				<media url="a24x6x2.mp3" startMsecs="19500" duration="1110" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="343" frameRate="30" totalFrames="850.2" advance="auto" blockMovement="false" type="normal">
			<content url="Slide5.swf"/>
			<slideBackground index="0" frameToPlay="9" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="42" end="59"/>
				<clickAnimation start="101" end="118"/>
				<clickAnimation start="170" end="232"/>
				<clickAnimation start="371" end="401"/>
				<clickAnimation start="542" end="559"/>
				<clickAnimation start="704" end="736"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="5"/>
			<slideSpeaker index="0"/>
			<audios id="7" duration=" 28340">
				<media url="a24x7x1.mp3" startMsecs="0" duration="28340" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="295" frameRate="30" totalFrames="711.5999999999999" advance="auto" blockMovement="false" type="normal">
			<content url="Slide6.swf"/>
			<slideBackground index="0" frameToPlay="11" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="109" end="171"/>
				<clickAnimation start="183" end="200"/>
				<clickAnimation start="351" end="368"/>
				<clickAnimation start="483" end="500"/>
				<clickAnimation start="648" end="665"/>
				<clickAnimation start="700" end="710"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="6"/>
			<slideSpeaker index="0"/>
			<audios id="8" duration=" 23720">
				<media url="a24x8x1.mp3" startMsecs="0" duration="23360" startAtMSecs="0"/>
				<media url="a24x8x2.mp3" startMsecs="23360" duration="360" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="337" frameRate="30" totalFrames="1415.4" advance="auto" blockMovement="false" type="normal">
			<content url="Slide7.swf"/>
			<slideBackground index="0" frameToPlay="13" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="277" end="339"/>
				<clickAnimation start="810" end="835"/>
				<clickAnimation start="883" end="900"/>
				<clickAnimation start="925" end="987"/>
				<clickAnimation start="1115" end="1177"/>
				<clickAnimation start="1288" end="1350"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="7"/>
			<slideSpeaker index="0"/>
			<audios id="9" duration=" 47180">
				<media url="a24x9x1.mp3" startMsecs="0" duration="3220" startAtMSecs="0"/>
				<media url="a24x9x2.mp3" startMsecs="3220" duration="3260" startAtMSecs="0"/>
				<media url="a24x9x3.mp3" startMsecs="6480" duration="3060" startAtMSecs="0"/>
				<media url="a24x9x4.mp3" startMsecs="9540" duration="3290" startAtMSecs="0"/>
				<media url="a24x9x5.mp3" startMsecs="12830" duration="1760" startAtMSecs="0"/>
				<media url="a24x9x6.mp3" startMsecs="14590" duration="3720" startAtMSecs="0"/>
				<media url="a24x9x8.mp3" startMsecs="18350" duration="3570" startAtMSecs="0"/>
				<media url="a24x9x10.mp3" startMsecs="22020" duration="1490" startAtMSecs="0"/>
				<media url="a24x9x11.mp3" startMsecs="23510" duration="3500" startAtMSecs="0"/>
				<media url="a24x9x12.mp3" startMsecs="27010" duration="6270" startAtMSecs="0"/>
				<media url="a24x9x14.mp3" startMsecs="33410" duration="7440" startAtMSecs="0"/>
				<media url="a24x9x15.mp3" startMsecs="40850" duration="6320" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="317" frameRate="30" totalFrames="858" advance="auto" blockMovement="false" type="normal">
			<content url="Slide8.swf"/>
			<slideBackground index="0" frameToPlay="15" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="277" end="294"/>
				<clickAnimation start="436" end="453"/>
				<clickAnimation start="601" end="618"/>
			</clickAnimations>
			<slideTitle>Hoạt động 2: SGK (trang 47)</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="8"/>
			<slideSpeaker index="0"/>
			<audios id="10" duration=" 28600">
				<media url="a24x10x1.mp3" startMsecs="0" duration="28600" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="296" frameRate="30" totalFrames="654.9" advance="auto" blockMovement="false" type="normal">
			<content url="Slide9.swf"/>
			<slideBackground index="0" frameToPlay="17" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="37" end="99"/>
				<clickAnimation start="402" end="438"/>
				<clickAnimation start="501" end="518"/>
				<clickAnimation start="537" end="554"/>
				<clickAnimation start="591" end="608"/>
			</clickAnimations>
			<slideTitle>+Các loại rau ăn lá</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="9"/>
			<slideSpeaker index="0"/>
			<audios id="11" duration=" 21830">
				<media url="a24x11x1.mp3" startMsecs="0" duration="1150" startAtMSecs="0"/>
				<media url="a24x11x2.mp3" startMsecs="1150" duration="20680" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="307" frameRate="30" totalFrames="737.4" advance="auto" blockMovement="false" type="normal">
			<content url="Slide10.swf"/>
			<slideBackground index="0" frameToPlay="19" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="191" end="208"/>
				<clickAnimation start="323" end="324"/>
				<clickAnimation start="408" end="410"/>
				<clickAnimation start="492" end="493"/>
				<clickAnimation start="590" end="591"/>
			</clickAnimations>
			<slideTitle>+Các loại rau ăn thân và lá</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="10"/>
			<slideSpeaker index="0"/>
			<audios id="12" duration=" 24580">
				<media url="a24x12x1.mp3" startMsecs="0" duration="20980" startAtMSecs="0"/>
				<media url="a24x12x2.mp3" startMsecs="20980" duration="3600" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="282" frameRate="30" totalFrames="587.7" advance="auto" blockMovement="false" type="normal">
			<content url="Slide11.swf"/>
			<slideBackground index="0" frameToPlay="21" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="162" end="179"/>
				<clickAnimation start="344" end="406"/>
				<clickAnimation start="455" end="472"/>
				<clickAnimation start="587" end="587"/>
			</clickAnimations>
			<slideTitle>+Các loại rau ăn rễ</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="11"/>
			<slideSpeaker index="0"/>
			<audios id="13" duration=" 19590">
				<media url="a24x13x1.mp3" startMsecs="0" duration="19590" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="265" frameRate="30" totalFrames="315.59999999999996" advance="auto" blockMovement="false" type="normal">
			<content url="Slide12.swf"/>
			<slideBackground index="0" frameToPlay="23" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="211" end="241"/>
				<clickAnimation start="267" end="284"/>
			</clickAnimations>
			<slideTitle>+Các loại rau ăn thân</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="12"/>
			<slideSpeaker index="0"/>
			<audios id="14" duration=" 10520">
				<media url="a24x14x1.mp3" startMsecs="0" duration="10520" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="267" frameRate="30" totalFrames="652.5" advance="auto" blockMovement="false" type="normal">
			<content url="Slide13.swf"/>
			<slideBackground index="0" frameToPlay="25" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="265" end="282"/>
				<clickAnimation start="396" end="413"/>
				<clickAnimation start="450" end="501"/>
				<clickAnimation start="552" end="609"/>
			</clickAnimations>
			<slideTitle>+Các loại rau ăn hoa</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="13"/>
			<slideSpeaker index="0"/>
			<audios id="15" duration=" 21750">
				<media url="a24x15x1.mp3" startMsecs="0" duration="20840" startAtMSecs="0"/>
				<media url="a24x15x2.mp3" startMsecs="20840" duration="910" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="266" frameRate="30" totalFrames="668.6999999999999" advance="auto" blockMovement="false" type="normal">
			<content url="Slide14.swf"/>
			<slideBackground index="0" frameToPlay="27" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="62" end="79"/>
				<clickAnimation start="400" end="520"/>
				<clickAnimation start="595" end="612"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="14"/>
			<slideSpeaker index="0"/>
			<audios id="16" duration=" 22290">
				<media url="a24x16x1.mp3" startMsecs="0" duration="11420" startAtMSecs="0"/>
				<media url="a24x16x2.mp3" startMsecs="11420" duration="1480" startAtMSecs="0"/>
				<media url="a24x16x3.mp3" startMsecs="12900" duration="7880" startAtMSecs="0"/>
				<media url="a24x16x4.mp3" startMsecs="20780" duration="560" startAtMSecs="0"/>
				<media url="a24x16x5.mp3" startMsecs="21340" duration="950" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="351" frameRate="30" totalFrames="1519.5" advance="auto" blockMovement="false" type="normal">
			<content url="Slide15.swf"/>
			<slideBackground index="0" frameToPlay="29" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="284" end="301"/>
				<clickAnimation start="379" end="396"/>
				<clickAnimation start="505" end="522"/>
				<clickAnimation start="556" end="573"/>
				<clickAnimation start="598" end="660"/>
				<clickAnimation start="667" end="684"/>
				<clickAnimation start="1519" end="1519"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="15"/>
			<slideSpeaker index="0"/>
			<audios id="17" duration=" 50650">
				<media url="a24x17x2.mp3" startMsecs="10" duration="7460" startAtMSecs="0"/>
				<media url="a24x17x3.mp3" startMsecs="7470" duration="3130" startAtMSecs="0"/>
				<media url="a24x17x4.mp3" startMsecs="10600" duration="12680" startAtMSecs="0"/>
				<media url="a24x17x5.mp3" startMsecs="23280" duration="3790" startAtMSecs="0"/>
				<media url="a24x17x6.mp3" startMsecs="27070" duration="18010" startAtMSecs="0"/>
				<media url="a24x17x7.mp3" startMsecs="45080" duration="5540" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="320" frameRate="30" totalFrames="1515.9" advance="auto" blockMovement="false" type="normal">
			<content url="Slide16.swf"/>
			<slideBackground index="0" frameToPlay="31" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="239" end="301"/>
				<clickAnimation start="367" end="384"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="16"/>
			<slideSpeaker index="0"/>
			<audios id="18" duration=" 50530">
				<media url="a24x18x2.mp3" startMsecs="30" duration="5510" startAtMSecs="0"/>
				<media url="a24x18x3.mp3" startMsecs="5540" duration="24920" startAtMSecs="0"/>
				<media url="a24x18x4.mp3" startMsecs="30460" duration="9520" startAtMSecs="0"/>
				<media url="a24x18x5.mp3" startMsecs="39980" duration="10290" startAtMSecs="0"/>
				<media url="a24x18x6.mp3" startMsecs="50270" duration="260" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="338" frameRate="30" totalFrames="2813.4" advance="auto" blockMovement="false" type="normal">
			<content url="Slide17.swf"/>
			<slideBackground index="0" frameToPlay="33" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="153"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="17"/>
			<slideSpeaker index="0"/>
			<audios id="2" duration=" 93780">
				<media url="a24x2x1.mp3" startMsecs="0" duration="360" startAtMSecs="0"/>
				<media url="a24x2x2.mp3" startMsecs="360" duration="93420" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="300" frameRate="30" totalFrames="1932.0000000000002" advance="auto" blockMovement="false" type="normal">
			<content url="Slide18.swf"/>
			<slideBackground index="0" frameToPlay="35" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="1264" end="1326"/>
				<clickAnimation start="1680" end="1697"/>
			</clickAnimations>
			<slideTitle>+ Vì sao chúng ta lại phải thường xuyên ăn rau ?</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="18"/>
			<slideSpeaker index="0"/>
			<audios id="19" duration=" 64400">
				<media url="a24x19x1.mp3" startMsecs="0" duration="25580" startAtMSecs="0"/>
				<media url="a24x19x2.mp3" startMsecs="25580" duration="13570" startAtMSecs="0"/>
				<media url="a24x19x3.mp3" startMsecs="39150" duration="7290" startAtMSecs="0"/>
				<media url="a24x19x4.mp3" startMsecs="46440" duration="17960" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="347" frameRate="30" totalFrames="378.29999999999995" advance="auto" blockMovement="false" type="normal">
			<content url="Slide19.swf"/>
			<slideBackground index="0" frameToPlay="37" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="18"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="19"/>
			<slideSpeaker index="0"/>
			<audios id="20" duration=" 12610">
				<media url="a24x20x1.mp3" startMsecs="0" duration="12460" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="323" frameRate="30" totalFrames="1539" advance="auto" blockMovement="false" type="normal">
			<content url="Slide20.swf"/>
			<slideBackground index="0" frameToPlay="39" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="476" end="493"/>
				<clickAnimation start="528" end="545"/>
				<clickAnimation start="777" end="839"/>
				<clickAnimation start="1029" end="1046"/>
				<clickAnimation start="1293" end="1310"/>
				<clickAnimation start="1330" end="1392"/>
				<clickAnimation start="1536" end="1539"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="20"/>
			<slideSpeaker index="0"/>
			<audios id="21" duration=" 51300">
				<media url="a24x21x1.mp3" startMsecs="0" duration="45080" startAtMSecs="0"/>
				<media url="a24x21x2.mp3" startMsecs="45080" duration="640" startAtMSecs="0"/>
				<media url="a24x21x3.mp3" startMsecs="45720" duration="5580" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="340" frameRate="30" totalFrames="1482.6000000000001" advance="auto" blockMovement="false" type="normal">
			<content url="Slide21.swf"/>
			<slideBackground index="0" frameToPlay="41" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="730" end="760"/>
				<clickAnimation start="876" end="938"/>
				<clickAnimation start="1077" end="1139"/>
				<clickAnimation start="1263" end="1280"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="21"/>
			<slideSpeaker index="0"/>
			<audios id="22" duration=" 49420">
				<media url="a24x22x4.mp3" startMsecs="430" duration="11800" startAtMSecs="0"/>
				<media url="a24x22x10.mp3" startMsecs="12910" duration="36510" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="344" frameRate="30" totalFrames="1245" advance="auto" blockMovement="false" type="normal">
			<content url="Slide22.swf"/>
			<slideBackground index="0" frameToPlay="43" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="429" end="446"/>
				<clickAnimation start="490" end="507"/>
				<clickAnimation start="942" end="972"/>
				<clickAnimation start="993" end="1055"/>
				<clickAnimation start="1064" end="1126"/>
				<clickAnimation start="1137" end="1199"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="22"/>
			<slideSpeaker index="0"/>
			<audios id="23" duration=" 41500">
				<media url="a24x23x1.mp3" startMsecs="0" duration="41500" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="318" frameRate="30" totalFrames="1151.4" advance="auto" blockMovement="false" type="normal">
			<content url="Slide23.swf"/>
			<slideBackground index="0" frameToPlay="45" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="73" end="90"/>
				<clickAnimation start="109" end="126"/>
				<clickAnimation start="324" end="341"/>
				<clickAnimation start="515" end="577"/>
				<clickAnimation start="611" end="628"/>
				<clickAnimation start="693" end="755"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="23"/>
			<slideSpeaker index="0"/>
			<audios id="25" duration=" 38380">
				<media url="a24x25x1.mp3" startMsecs="0" duration="9980" startAtMSecs="0"/>
				<media url="a24x25x2.mp3" startMsecs="9980" duration="6080" startAtMSecs="0"/>
				<media url="a24x25x3.mp3" startMsecs="16060" duration="1190" startAtMSecs="0"/>
				<media url="a24x25x4.mp3" startMsecs="17250" duration="21130" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="291" frameRate="30" totalFrames="1030.5" advance="auto" blockMovement="false" type="normal">
			<content url="Slide24.swf"/>
			<slideBackground index="0" frameToPlay="47" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="364" end="381"/>
				<clickAnimation start="408" end="470"/>
				<clickAnimation start="511" end="573"/>
				<clickAnimation start="589" end="639"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="24"/>
			<slideSpeaker index="0"/>
			<audios id="26" duration=" 34350">
				<media url="a24x26x1.mp3" startMsecs="0" duration="34350" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="357" frameRate="30" totalFrames="361.2" advance="auto" blockMovement="false" type="normal">
			<content url="Slide25.swf"/>
			<slideBackground index="0" frameToPlay="49" duration="2" showAfterFrame="0"/>
			<flvContents>
				<flvContent url="resources/trong rau_357_1_66260.flv" PosX="0" PosY="0" Height="540" Width="720" playAfterTime="9" duration="122383" StartTime="0" StopTime="122383" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/>
			</flvContents>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="25"/>
			<slideSpeaker index="0"/>
			<audios id="41" duration=" 12040">
				<media url="a24x41x1.mp3" startMsecs="0" duration="12040" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="319" frameRate="30" totalFrames="1137" advance="auto" blockMovement="false" type="normal">
			<content url="Slide26.swf"/>
			<slideBackground index="0" frameToPlay="51" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="178" end="240"/>
				<clickAnimation start="465" end="482"/>
				<clickAnimation start="789" end="851"/>
				<clickAnimation start="966" end="1028"/>
			</clickAnimations>
			<slideTitle>Trồng rau sạch</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="26"/>
			<slideSpeaker index="0"/>
			<audios id="27" duration=" 37900">
				<media url="a24x27x1.mp3" startMsecs="0" duration="37900" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="348" frameRate="30" totalFrames="906.9" advance="never" blockMovement="false" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10010 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide27.swf"/>
			<slideBackground index="0" frameToPlay="53" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Đánh dấu v vào ô trống ứng với phần của cây cải củ được dùng làm thức ăn.</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="27"/>
			<slideSpeaker index="0"/>
			<audios id="28" duration=" 30230">
				<media url="a24x28x1.mp3" startMsecs="0" duration="6080" startAtMSecs="0"/>
				<media url="a24x28x3.mp3" startMsecs="6130" duration="2500" startAtMSecs="0"/>
				<media url="a24x28x4.mp3" startMsecs="8630" duration="18160" startAtMSecs="0"/>
				<media url="a24x28x5.mp3" startMsecs="26790" duration="330" startAtMSecs="0"/>
				<media url="a24x28x6.mp3" startMsecs="27120" duration="2690" startAtMSecs="0"/>
				<media url="a24x28x7.mp3" startMsecs="29810" duration="420" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="350" frameRate="30" totalFrames="609.6" advance="never" blockMovement="false" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10028 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="true"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide28.swf"/>
			<slideBackground index="0" frameToPlay="55" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Đánh dấu v vào ô trống ứng với phần của cây cà chua được dùng làm thức ăn.</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="28"/>
			<slideSpeaker index="0"/>
			<audios id="29" duration=" 20320">
				<media url="a24x29x1.mp3" startMsecs="0" duration="20320" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="359" frameRate="30" totalFrames="150" advance="never" blockMovement="false" type="scoring" quiz=" 10004 " showInTOC="false">
			<content url="Slide29.swf"/>
			<slideBackground index="0" frameToPlay="57" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Quiz</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="29"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="355" frameRate="30" totalFrames="622.8000000000001" advance="auto" blockMovement="false" type="normal">
			<content url="Slide30.swf"/>
			<slideBackground index="0" frameToPlay="59" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="133" end="195"/>
				<clickAnimation start="351" end="413"/>
				<clickAnimation start="477" end="537"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="30"/>
			<slideSpeaker index="0"/>
			<audios id="39" duration=" 20760">
				<media url="a24x39x1.mp3" startMsecs="0" duration="20760" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="310" frameRate="30" totalFrames="476.40000000000003" advance="auto" blockMovement="false" type="normal">
			<content url="Slide31.swf"/>
			<slideBackground index="0" frameToPlay="61" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="319" end="381"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="31"/>
			<slideSpeaker index="0"/>
			<audios id="31" duration=" 15880">
				<media url="a24x31x1.mp3" startMsecs="0" duration="15880" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="311" frameRate="30" totalFrames="342.3" advance="auto" blockMovement="false" type="normal">
			<content url="Slide32.swf"/>
			<slideBackground index="0" frameToPlay="63" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="166" end="228"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="32"/>
			<slideSpeaker index="0"/>
			<audios id="32" duration=" 11410">
				<media url="a24x32x1.mp3" startMsecs="0" duration="11410" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="312" frameRate="30" totalFrames="404.1" advance="auto" blockMovement="false" type="normal">
			<content url="Slide33.swf"/>
			<slideBackground index="0" frameToPlay="65" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="160" end="222"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="33"/>
			<slideSpeaker index="0"/>
			<audios id="33" duration=" 13470">
				<media url="a24x33x1.mp3" startMsecs="0" duration="13470" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="313" frameRate="30" totalFrames="381.6" advance="auto" blockMovement="false" type="normal">
			<content url="Slide34.swf"/>
			<slideBackground index="0" frameToPlay="67" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="63"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="34"/>
			<slideSpeaker index="0"/>
			<audios id="34" duration=" 12720">
				<media url="a24x34x1.mp3" startMsecs="0" duration="12720" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="314" frameRate="30" totalFrames="521.7" advance="auto" blockMovement="false" type="normal">
			<content url="Slide35.swf"/>
			<slideBackground index="0" frameToPlay="69" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="412" end="474"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="35"/>
			<slideSpeaker index="0"/>
			<audios id="35" duration=" 17390">
				<media url="a24x35x1.mp3" startMsecs="0" duration="17390" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="356" frameRate="30" totalFrames="1702.2" advance="auto" blockMovement="false" type="normal">
			<content url="Slide36.swf"/>
			<slideBackground index="0" frameToPlay="71" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="352" end="369"/>
				<clickAnimation start="963" end="980"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="36"/>
			<slideSpeaker index="0"/>
			<audios id="40" duration=" 56740">
				<media url="a24x40x1.mp3" startMsecs="0" duration="56630" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="352" frameRate="30" totalFrames="3251.7" advance="auto" blockMovement="false" type="normal">
			<content url="Slide37.swf"/>
			<slideBackground index="0" frameToPlay="73" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="64"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="37"/>
			<slideSpeaker index="0"/>
			<audios id="37" duration=" 108390">
				<media url="a24x37x2.mp3" startMsecs="100" duration="15830" startAtMSecs="0"/>
				<media url="a24x37x3.mp3" startMsecs="15930" duration="92280" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="358" frameRate="30" totalFrames="638.1" advance="auto" blockMovement="false" type="normal">
			<content url="Slide38.swf"/>
			<slideBackground index="0" frameToPlay="75" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="38"/>
			<slideSpeaker index="0"/>
			<audios id="38" duration=" 21270">
				<media url="a24x38x1.mp3" startMsecs="0" duration="21270" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
	</slides>
	<quizzes>
		<reportingOptions isTracked="true" LMSType="BREEZE" AuthorwareDelimeter="," trackingLevel="score" completionValueToSend="default" completionTrigger="breeze" trackingURLEncodeVersionAndSession="true" trackingCharsToNotUrlEncode="" trackingSendInterval="1" completionSlideViewPercentage="100" trackingSendResumeData="true" sendScoreAsPercent="false"></reportingOptions>
		<quizSettings showQuestionList="true" showScores="true" showPassScore="false" showCurrentScore="false" showQuestionMarks="false" showAttempts="true" showQuizAttempts="false" showQuestionAttempts="false" showQuestionCorrectFeedback="true" showQuestionIncorrectFeedback="true" showQuizNavigationWarning="true"></quizSettings>
		<quiz quizID="10004" title="Quiz" numQuizAttemptsAllowed="1" minScore="0" passingScore="80" percent="true" passingGradeAction="nextSlide" passingGradeActionArg1="" passingGradeActionArg2="" failingGradeAction="nextSlide" failingGradeActionArg1="" failingGradeActionArg2="" questionAdvance="optional" quizAdvance="optional" showProgress="minimal" allowBackwardMovementInQuiz="true" allowReviewMode="true" passedScoreFeedback="Passed" failedScoreFeedback="Failed" shuffleQuestions="0">
			<questiongroups></questiongroups>
		</quiz>
	</quizzes>
	<attachments></attachments>
</presentation>
